directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Karasulu <akaras...@gmail.com>
Subject Re: [VOTE] Release of Shared 1.0.0-M4
Date Thu, 26 May 2011 17:39:06 GMT
─░ think we're doing ourselves a big disservice by sticking to J6.

Sent from my iPhone

On May 26, 2011, at 10:04 AM, Emmanuel Lecharny <elecharny@gmail.com>  
wrote:

> On 5/26/11 7:59 AM, Felix Knecht wrote:
>> I don't know if it matters, but parent pom indicates that Java 1.5  
>> is needed [1] and the the artifacts to be released seem to be  
>> compiled with Java 1.6 (at least the included MANIFEST.MF files are  
>> indicating so).
>>
>> If it doesn't matters we should at least think about prerequisiting  
>> Java 1.6 for all the Directory projects.
> I'd rather stuck to 1.5 atm. We can make sure that the next  
> iteration (M5) is compiled with Java 5.
>
> Thanks for pointing this out !
>
>
> -- 
> Regards,
> Cordialement,
> Emmanuel L├ęcharny
> www.iktek.com
>

Mime
View raw message